<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfovgYjO52zFglFnSMhx8n173SDdv-22_aKvLz_KOJUhZltYUgsgyO0pBeuQWLNQMA02bXwoyndI2JzpB7OXFkBIaw7iLf3gu9apSF0bktF4hYKD2TE8UbnLqEjWteZRkf_FR0K6Un5bi9JA5Qd7Bs5CWd3_67GVbjlbo2Qlpmw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">e5df6051-96ca-4ba2-9d54-c4749d16541f</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757697837" />
</map>
